
/* Geometry inspector strings */
"DDVMetricsInspectorToolTip" = "Måttrelaterade granskare";

/* Geometry inspector Pane strings */
"DDVGeometryInspectorTitle" = "Geometri";

/* Align inspector pane strings */
"DDVAlignInspectorTitle" = "Passa";
"DDVAlignInspectorLeftEdges" = "Passa vänsterkanter";
"DDVAlignInspectorVerticalCenters" = "Passa centralt lodrätt";
"DDVAlignInspectorRightEdges" = "Passa högerkanter";
"DDVAlignInspectorTopEdges" = "Passa överkanter";
"DDVAlignInspectorHorizontalCenters" = "Passa centralt vägrätt";
"DDVAlignInspectorBottomEdges" = "Passa underkanter";
"DDVAlignInspectorDistLeftEdges" = "Fördela längs vänsterkanter";
"DDVAlignInspectorDistVerticalCenters" = "Fördela centralt lodrätt";
"DDVAlignInspectorDistRightEdges" = "Fördela längs högerkanter";
"DDVAlignInspectorDistTopEdges" = "Fördela längs överkanter";
"DDVAlignInspectorDistHorizontalCenters" = "Fördela centralt vågrätt";
"DDVAlignInspectorDistBottomEdges" = "Fördela längs underkanter";
"DDVAlignInspectorDistributeSpacing" = "Fördela avstånd";

/* Content inspector pane strings */
"DDVContentInspectorTitle" = "Innehåll";

/* Image Content */
"DDVImageOpenWithFinder" = "Öppna med Finder";
"DDVImageRevealInFinder" = "Visa i Finder";
"DDVImageCreateAlphaChannelBasedOutline" = "Skapa kontur efter genomskinlighet…";
"DDVImageEditImage" = "Redigera bild…";
"DDVImageSetAsOutline" = "Använd som kontur";

/* PDF Content */
"DDVPDFInspectorNumberOfPagesString" = "av %d sidor";
"DDVPDFEditPDF" = "Redigera PDF…";
"DDVPDFOpenWithFinder" = "Öppna med Finder";
"DDVPDFRevealInFinder" = "Visa i Finder";
"DDVPDFCreateOpacityBasedOutline" = "Skapa kontur efter genomskinlighet…";

/* Color inspector strings */
"DDVColorInspectorToolTip" = "Färggranskaren";

/* Color inspector pane strings */
"DDVColorInspectorTitle" = "Färg";
"DDVCMYKCyan" = "Cyan";
"DDVCMYKMagenta" = "Magenta";
"DDVCMYKYellow" = "Gult";
"DDVCMYKBlack" = "Svart";
"DDVRGBRed" = "Rött";
"DDVRGBGreen" = "Grönt";
"DDVRGBBlue" = "Blått";
"DDVGray" = "Grått";
"DDVBrightness" = "Ljusstyrka";
"DDVOpacity" = "Opacitet";
"DDVColorInspectorCTNewColor" = "Ny färg…";
"DDVColorInspectorCTNewColorToolTip" = "Lägg till en ny färg till färglistan.";
"DDVColorInspectorCTNewGradationColor" = "Ny övertoning…";
"DDVColorInspectorCTNewGradationColorToolTip" = "Lägg till en ny övertoning till färglistan.";
"DDVColorInspectorNewColorName" = "Ny färg";
"DDVColorInspectorNewGradationColorName" = "Ny övertoning";
"DDVColorInspectorAreaColorChanged" = "Områdesfärg ändrad";
"DDVColorInspectorColorChanged" = "Färg ändrad";
"DDVColorInspectorColorAdded" = "Färg tillagd";
"DDVColorInspectorColorRemoved" = "Färg borttagen";
"DDVColorInspectorOrderChanged" = "Färgordning ändrad";
"DDVColorInspectorSortBy" = "Sortera efter";
"DDVColorinspectorSortByToolTip" = "Visar sorteringsalternativ för färglistor.";
"DDVColorInspectorSortColorName" = "Färgnamn";
"DDVColorInspectorSortColorNameToolTip" = "Sorterar efter färgnamn.";
"DDVColorInspectorSortColorValue" = "Färgvärde";
"DDVColorInspectorSortColorValueToolTip" = "Sorterar efter färgvärde.";
"DDVColorInspectorSortedByColorName" = "Färger sorteras efter färgnamn.";
"DDVColorInspectorSortedByColorValue" = "Färger sorteras efter färgvärde.";
"DDVColorInspectorColorDuplicated" = "Färg duplicerad";
"DDVColorInspectorTransparentWarning" = "Färgen är genomskinlig";
"DDVColorInspectorTransparentWarning2" = "Skapa en genomskinlig färg?";
"DDVColorInspectorTransparentWarningYES" = "Ja, skapa färg";
"DDVColorInspectorCTLoadColorList" = "Läs in färglista…";
"DDVColorInspectorCTLoadColorListTT" = "Läs in och lägg till en färglista.";
"DDVColorInspectorCTSaveColorList" = "Spara färglista…";
"DDVColorInspectorCTSaveColorListTT" = "Spara aktuell färglista.";

/* Layer inspector pane strings */
"DDVLayerInspectorTitle" = "Lager";
"DDVLayerInspectorNewLayerName" = "Nytt lager";
"DDVLayerInpsectorProtectionChanged" = "Lagrets skyddsstatus ändrat";
"DDVLayerInspectorVisibilityChanged" = "Lagrets synlighet ändrat";
"DDVLayerInspectorLayerChanged" = "Lager ändrat";
"DDVLayerInspectorRemoveAlertTitle" = "Ta bort lagret?";
"DDVLayerInspectorRemoveAlertText" = "Ta bort lagret ”%@”?";

/* Page inspector pane strings */
"DDVPageInspectorTitle" = "Sida";
"DDVPageInspectorRemovePage" = "Ta bort sida/sidor";
"DDVPageInspectorRemovePages" = "Ta bort markerad(e) sida/sidor…";
"DDVPageInspectorRemovePageRange" = "Ta bort sidintervall…";
"DDVPageInspectorHoldSheetsTogether" = "Håll ihop tryckark";
"DDVPageInspectorNewPage" = "Infoga nya sidor…";
"DDVPageInspectorToggleHoldSheetsTogether" = "Växlar ”Håll ihop tryckark”.";
"DDVPageInspectorApplyMasterpage" = "Använd stamsida";
"DDVPageInspectorNoMorePageAllowedTitle" = "Inga fler sidor är tillåtna!";
"DDVPageInspectorNoMoreLeftPagesAllowed" = "Inga fler vänstersidor får plats på tryckarket.";
"DDVPageInspectorNoMoreRightPagesAllowed" = "Inga fler högersidor får plats på tryckarket.";
"DDVPageInspectorSelectAllPages" = "Markera alla sidor";
"DDVPageInspectorDeselectAllPages" = "Avmarkera alla sidor";
"DDVPageInspectorEditPages" = "Redigera sida/sidor…";
"DDVPageInspectorEditNumbering" = "Redigera sidnumrering…";
"DDVPageInspectorEditGlobalPageParameter" = "Redigera globala sidparametrar…";
"DDVPageInspectorRemovePageFromMasterATitle" = "Ta bort de markerade sidorna från stamsidan?";
"DDVPageInspectorRemovePageFromMasterAText" = "Ta bort de markerade sidorna från den markerade stamsidan?";
"DDVPageInspectorRemovePageFromMasterUndo" = "Sidor borttagna från stamsidan";
"DDVPageInspectorMovePageAlertTitle" = "Flytta på sidan?";
"DDVPageInspectorMovePageAlertText" = "En sidsymbol har flyttats till en annan plats i Sidgranskaren. Ska den faktiska sidan flyttas i dokumentet?";
"DDVPageInspectorMovePageAlertButtonDo" = "Flytta sida";

/* TextStyle inspector pane strings */
"DDVTextStyleInspectorTitle" = "Textstil";
"DDVTextStyleInspectorNewStyleName" = "Ny textstil";
"DDVTextStyleInspectorStyleChanged" = "Textstil ändrad";
"DDVTextStyleInspectorStyleAdded" = "Textstil tillagd";
"DDVTextStyleInspectorStyleRemoved" = "Textstil borttagen";
"DDVTextStyleInspectorOrderChanged" = "Textstilens ordning ändrad";

"DDVTextStyleInspectorSortBy" = "Sortera efter";
"DDVTextStyleInspectorSortByToolTip" = "Visar sorteringsalternativ.";
"DDVTextStyleInspectorSortName" = "Textstilens namn";
"DDVTextStyleInspectorSortNameToolTip" = "Sorterar efter textstilens namn.";
"DDVTextStyleInspectorSortValue" = "Textstilens värde";
"DDVTextStyleInspectorSortValueToolTip" = "Sorterar efter textstilens värde.";
"DDVTextStyleInspectorSortedByName" = "Textstilar sorteras efter namn";
"DDVTextStyleInspectorSortedByValue" = "Textstilar sorteras efter värde";
"DDVTextStyleInspectorCreateFromSelection" = "Ny textstil från markering";
"DDVTextStyleInspectorCreateFromSelectionToolTip" = "Skapar en ny textstil från den markerade texten.";
"DDVTextStyleInspectorTextStyleDuplicated" = "Textstil duplicerad";
"DDVTextStyleInspectorCreateAndApplyStyles" = "Skapa och använd textstilar från text";
"DDVTextStyleInspectorCreateAndApplyStylesToolTip" = "Skapar och använder textstilar från texten.";
"DDVTextStyleInspectorCreateAndApplyStylesUndoText" = "Textstilar skapade och använda.";
"DDVTextStyleInspectorOutlineOnly" = "Endast kontur";
"DDVTextStyleInspectorOutlineAndFill" = "Kontur och fyllning";
"DDVTextStyleInspectorCTSaveStyleList" = "Spara textstlilslista…";
"DDVTextStyleInspectorCTSaveStyleListTT" = "Spara aktuell textstilslista.";
"DDVTextStyleInspectorCTLoadStyleList" = "Läs in textstilslista…";
"DDVTextStyleInspectorCTLoadStyleListTT" = "Läs in en textstilslista.";

"DDVTextStyleInspectorFontPreviewText" = "ABCDEF ghijkl 12340€ ÄČĘØ àçéøß";

/* Frame inspector strings */
"DDVFrameInspectorToolTip" = "Måttrelaterade granskare";

/* Frame inspector pane strings */
"DDVFrameInspectorTitle" = "Ram";

/* Outline */
"DDVOutlineInspectorTitle" = "Kontur";

/* Shape */
"DDVShapeInspectorTitle" = "Form";
"DDVShapeInspectorNewShapeObject" = "Nytt form- eller linjeobjekt";

/* Shadow */
"DDVShadowInspectorTitle" = "Skugga";

/* Text inspector strings */
"DDVTextInspectorToolTip" = "Textrelaterade granskare";

/* Text inspector pane strings */
"DDVTextInspectorTitle" = "Text";
"DDVTextInspectorCustomColor" = "Fri färg";
"DDVTextInspectorFontColorChanged" = "Texttypsnittsfärg ändrad";
"DDVTextInspectorOutlineColorChanged" = "Textkonturfärg ändrad";
"DDVTextInspectorShadowColorChanged" = "Textskuggans färg ändrad";

/* Text paragraph style inspector pane strings */
"DDVTextParagraphStyleInspectorTitle" = "Textlinjal";
"DDVTextParagraphStyleInspectorNewStyleName" = "Ny textlinjal";
"DDVTextParagraphStyleInspectorStyleChanged" = "Textlinjal ändrad";
"DDVTextParagraphStyleInspectorStyleAdded" = "Linjal tillagd";
"DDVTextParagraphStyleInspectorStyleRemoved" = "Textlinjal borttagen";
"DDVTextParagraphStyleInspectorOrderChanged" = "Textlinjalens ordning ändrad";
"DDVTextParagraphStyleInspectorPSSet" = "Textlinjal används";

"DDVParaStyleInspectorSortBy" = "Sortera efter";
"DDVParaStyleInspectorSortByToolTip" = "Visar sorteringsalternativ.";

"DDVParaStyleInspectorSortName" = "Textlinjalsstilens namn";
"DDVParaStyleInspectorSortNameToolTip" = "Sorterar efter textlinjalsstilens namn.";
"DDVParaStyleInspectorSortValue" = "Textlinjalsstilens värde";
"DDVParaStyleInspectorSortValueToolTip" = "Sorterar efter textlinjalsstilens värde.";
"DDVParaStyleInspectorSortedByName" = "Textlinjalsstilar sorteras efter namn";
"DDVParaStyleInspectorSortedByValue" = "Textlinjalsstilar sorteras efter värde";
"DDVParaStyleInspectorCreateFromSelection" = "Ny textlinjalsstil från markering";
"DDVParaStyleInspectorCreateFromSelectionToolTip" = "Skapar en ny textlinjalsstil från den markerade texten.";
"DDVParaStyleInspectorParaStyleDuplicated" = "Textlinjal duplicerad";
"DDVParaStyleInspectorCreateAndApplyStyles" = "Skapa och använd textlinjalsstilar från text";
"DDVParaStyleInspectorCreateAndApplyStylesToolTip" = "Skapar och använder nya textlinjalsstilar från texten.";
"DDVParaStyleInspectorCreateAndApplyStylesUndoText" = "Styckestilar skapade och använda.";

"DDVParaStyleInspectorClearIndentsAndSpacingsAlertTitle" = "Nollställ alla indrag och avstånd?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertText" = "Ska alla indrags- och avståndsvärden sättas till noll?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertButtonDo" = "Rensa";

"DDVParaStyleInspectorClearTabsAlertTitle" = "Rensa alla tabbstopp?";
"DDVParaStyleInspectorClearTabsAlertText" = "Ska alla tabbstopp tas bort från textlinjalen?";
"DDVParaStyleInspectorClearSelectedTabsAlertTitle" = "Rensa alla valda tabbstopp?";
"DDVParaStyleInspectorClearSelectedTabsAlertText" = "Ska alla valda tabbstopp tas bort från textlinjalen?";
"DDVParaStyleInspectorClearTabsAlertButtonDo" = "Rensa";
"DDVParaStyleInspectorCTLoadStyleList" = "Läs in textlinjallista…";
"DDVParaStyleInspectorCTLoadStyleListTT" = "Läs in en textlinjallista.";
"DDVParaStyleInspectorCTSaveStyleList" = "Spara textlinjallista…";
"DDVParaStyleInspectorCTSaveStyleListTT" = "Spara aktuell textlinjalslista.";

/* Numbering style inspector pane strings */
"DDVNumberingStyleInspectorTitle" = "Numrering";
"DDVNumberingStyleInspectorNewStyleName" = "Ny numreringsstil";
"DDVNumberingStyleInspectorStyleChanged" = "Numreringsstil ändrad";
"DDVNumberingStyleInspectorStyleAdded" = "Numreringsstil tillagd";
"DDVNumberingStyleInspectorStyleRemoved" = "Numreringsstil borttagen";
"DDVNumberingStyleInspectorNumberType" = "123 (siffror)";
"DDVNumberingStyleInspectorCapCharType" = "ABC (versaler)";
"DDVNumberingStyleInspectorLowCharType" = "abc (gemena)";
"DDVNumberingStyleInspectorCapRomanType" = "III (romerska versaler)";
"DDVNumberingStyleInspectorLowRomanType" = "iii (romerska gemena)";

/* Index inspector (unused) */
"DDVIndexInspectorTitle" = "Index";
"DDVIndexInspectorNewStyleName" = "Nytt index";
"DDVIndexInspectorStyleChanged" = "Index ändrat";
"DDVindexInspectorStyleAdded" = "Index tillagt";
"DDVIndexInspectorStyleRemoved" = "Index borttaget";
"DDVIndexInspectorStopRebuild" = "Stopp";
"DDVIndexInspectorRebuildIndex" = "Bygg om index";

/* Document Inspector */
"DDVDocumentInspectorToolTip" = "Dokumentrelaterade granskare";

/* Document Domain inspector pane strings */
"DDVDocumentDomainInspectorTitle" = "Dokumenttyp";

/* Text Wrap inspector strings */
"DDVWrapInspectorToolTip" = "Textbrytningsgranskaren";

/* Media inspector strings */
"DDVMediaInspectorToolTip" = "Mediagranskaren";

/* Media inspector pane strings */
"DDVMediaInspectorTitle" = "Media";